# nvme-inspur-nvme-vendor-log(1) Manual Page

## NAME

nvme-inspur-nvme-vendor-log - Send NVMe Inspur Device Vendor log page request, returns result

## SYNOPSIS

    nvme inspur nvme-vendor-log <device>

## DESCRIPTION

Retrieves the NVMe Inspur Device Vendor log page from the device and provides the returned structure.

The <device> parameter is mandatory and may be either the NVMe character device (ex: /dev/nvme0), or a namespace block device (ex: /dev/nvme0n1).

On success, vendor log structure are printed in a readable format.

## OPTIONS

none

## EXAMPLES

- Print the Inspur Device Vendor log page in a human readable format:

      # nvme inspur nvme-vendor-log /dev/nvme0

## NVME

Part of the nvme-user suite